Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

I try to upgrade the IOS of a 3640 from 12.2.5 to 12.5.7. I cannot upgrade because it gives the error message. Not enough space on device. During the tftp process is not asking for flash memory erase.

I try to upgrade the IOS of a 3640 from 12.2.5 to 12.5.7.

1 module 4BRI

1 moduel 2 ET-2WAN

I cannot update because it gives the error message. "not enough space on device. During the tftp process is not asking for flash memory erase."

8 MB Flash

32 MB DRAM

1 REPLY
Anonymous
N/A

Re: I try to upgrade the IOS of a 3640 from 12.2.5 to 12.5.7. I

I think it is 12.2.7 instead of 12.5.7.

If you are downloading an IP only version, 8 MB Flash and 32 MB RAM are both OK, so you may need first to erase the older IOS software.

If you are dowloading an IP plus version the minimum is 16 MB Flash and 48 MB RAM, so an upgrade in memory is necessary.

Prior to any download, be careful to read the 12.2.7 release notes.

140
Views
0
Helpful
1
Replies
CreatePlease to create content